BODY {
	FONT-SIZE: 13px; COLOR: #013757; FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

p{
FONT-SIZE: 13px; COLOR: #fff; FONT-FAMILY: Tahoma;FONT-WEIGHT:0;
}
TD {
	FONT-SIZE: 11px; COLOR: #013757; FONT-FAMILY: Tahoma;FONT-WEIGHT:0; 
}
.TD1 {
	FONT-SIZE: 11px; COLOR: #317DD6; FONT-FAMILY: Tahoma;FONT-WEIGHT:0;
}
H1 {
	FONT-SIZE: 16px; COLOR: #fff; FONT-FAMILY: Tahoma; font-weight:bold; margin-left:10px;
}
A:link {
	 FONT-SIZE: 13px; COLOR:#02598c; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding-left:15px;
}
A:visited {
	FONT-SIZE: 13px; COLOR:#02598c; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; Tahoma; font-weight:bold; 
}
A:hover {
	FONT-SIZE: 13px; COLOR:#02598c; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;
	}
A:active{FONT-SIZE: 13px; COLOR:#02598c; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;}
.nav A:link {
	 FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:400; font-size-adjust:none; text-decoration:none;
}
.nav A:visited {
	FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:400; text-decoration:none;
}
.nav A:hover {
	FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY:Tahoma; font-weight:400; text-decoration:underline;
	}
.table {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


/*.waqas
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION:none
}*/
/*A:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; text-decoration:underline
}*/
/*A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; text-decoration:underline
}*/

.header{
		background-image:url(header-bg.gif);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
		width:975px;
		height:170px;
		margin-left:125px;
		margin-right:80px;
		margin-top:6px;
		margin-bottom:50px;
}
#logo{
		margin-left:50px;
		margin-top:24px;
		margin-bottom:10px;
		position:absolute;
		border:none;
}

/*#nav{
	position:absolute;
	margin-left:1px;
	margin-bottom:1px;
	width:970px;
	height:40px;
	left: 3px;
	top: 119px;
	
}*/
table#dividers{
		color:#884444;
}
img{
		border:none;
}


#highter{
			border-bottom:#000000 solid 2px;
}

#highter.a{
			border:none;
			
}
.wrapper tr td
{border:#464646 thin solid;
-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: #CCCCCC thin dotted 10px;
	}
.img{
border:#464646 thin solid;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;	
-moz-border-radius: 10px;
}
.wrapper2
{border:#006600 thin dashed;
webkit-border-radius: 15px;
	-khtml-border-radius: 12px;	
	-moz-border-radius: 12px;
	border-radius: #CCCCCC thin dotted 12px;}

.lineheight {
line-height:20px;
font-size:14px;
color:#013757;
FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.lineheight2 p {
line-height:23px;
font-size:14px;
color:#000;
}
.nav2 A:link {
	 FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; font-style:italic; text-decoration:none;
}
.nav2 A:visited {
	FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:none;
}
.nav2 A:hover {
	FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:underline;
	}
.mainwrapper
{border:#CFCFCF thin solid;
-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: #CCCCCC thin dotted 10px;
	/*box-shadow: 10px 10px 5px #888888;
-webkit-box-shadow: 2px 5px 5px #888888;*/ /* Safari */}

.mainwrapper2 
{border:#006600 thick solid;
-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;	
	-moz-border-radius: 2px;
	/*box-shadow: 10px 10px 5px #888888;
-webkit-box-shadow: 2px 5px 5px #888888;*/ /* Safari */}


.mainwrapper3
{border:#AAAAAA thin dashed;
-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;	
	-moz-border-radius: 2px;
	border-radius: #CCCCCC thin dotted 2px;
	line-height:23px;
font-size:12px;
color:#000;
	/*box-shadow: 10px 10px 5px #888888;
-webkit-box-shadow: 2px 5px 5px #888888;*/ /* Safari */}

.lineheight3 {
line-height:20px;
font-size:11px;
color:#006600;
font-weight:bold;
}

.lineheightindex {
margin-bottom:4px;
line-height:18px;
font-size:12px;
color:#013757;
FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.nav3 A:link {
	 FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; font-style:italic; text-decoration:none; margin-left:0px;
}
.nav3 A:visited {
	FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:none; margin-left:0px;
}
.nav3 A:hover {
	FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:underline; margin-left:0px;
	}

.marquee A:link {
	 FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; font-style:normal; text-decoration:none; margin-left:0px; padding-left:0px;
}
.marquee A:visited {
	FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:none; margin-left:0px;
}
.marquee A:hover {
	FONT-SIZE: 13px; COLOR:#013757; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:400; text-decoration:underline; margin-left:0px;
	}
	
.headernav A:link {
	 FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; margin-left:10px; margin-top:-10px;
}
.headernav A:visited {
	FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; Tahoma; font-weight:bold; 
}
.headernav A:hover {
	FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;
	}
.headernav A:active{FONT-SIZE: 13px; COLOR:#fff; FONT-FAMILY:'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline;}